name       : geany-themes
version    : 1.24
release    : 1
source     :
    - https://github.com/geany/geany-themes/releases/download/1.24/geany-themes-1.24.tar.bz2 : c982cc6e685a4be2e4ab1249382bb6a00c6b179e2a4fb9cc887d08674cbcd8ab
license    :
    - BSD-2-Clause
    - GPL-2.0
    - LGPL-2.1
    - MIT
    - Public-Domain
component  : editor
summary    : A collect of themes for the Geany integrated development environment
description: |
    Themes include:
    - Bespin
    - Black
    - Darcula
    - Dark Colors
    - Dark Fruit Salad
    - Dark
    - Gedit
    - GitHub
    - Himbeere
    - InkPot
    - Kugel
    - Metallic Bottle
    - Notepad++
    - Oblivion 2
    - Pygments
    - Ralesk's MC
    - Retro
    - Sleepy Pastel
    - Slush and Poppies
    - Solarized Dark
    - Solarized Light
    - Spyder Dark
    - Steampunk
    - Tango Light
    - Tinge
    - Ubuntu
    - Vibrant
rundeps    : 
    - geany
install    : |
    mkdir -p %installroot%/usr/share/geany/colorschemes %installroot%/usr/share/doc/geany-themes/
    cp colorschemes/* %installroot%/usr/share/geany/colorschemes/
    # Remove themes that aren't licensed
    rm -r %installroot%/usr/share/geany/colorschemes/{fluffy.conf,monokai.conf,railcasts2.conf,tango-dark.conf,zenburn.conf}
    cp AUTHORS ChangeLog COPYING README.md %installroot%/usr/share/doc/geany-themes/
